@charset "utf-8";
/* CSS Document */

.index_left {
	float:left;
	width:720px;
}
.index_input {
	border:1px solid #b4b2b2;
	width:400px;
	height:22px;
	padding:3px;
}
.index_btn {
	background:url(../images/index_8.jpg) no-repeat;
	width:114px;
	height:30px;
	border:0;
	cursor:pointer;
}
.index_huilong, .index_tiantong {
	background:url(../images/index_9.jpg) no-repeat;
	height:34px;
	line-height:34px;
	text-align:right;
	padding-right:20px;
}
.index_tiantong {
	background:url(../images/index_10.jpg) no-repeat;
}
.index_huilong_dl {
	padding:5px 0 5px 10px;
}
.index_huilong_dl dl {
	float:left;
	padding:15px 7px;
	_padding:12px 7px;
	width:156px;
	height:150px;
	*height:144px;
	
}
.index_huilong_dl dt {
	width:154px;
	text-align:center;
}
.imgbg {
	background:url(../images/imgbg.jpg) no-repeat;
	width:154px;
	height:105px;
}
.imgbgover {
	background:url(../images/imgbgover.jpg) no-repeat;
	width:154px;
	height:105px;
}
.index_huilong_dl dt img {
	width:145px;
	height:95px;
}
.index_huilong_dl dd {
	padding:2px 0;
}
.right_sider {
	float:right;
	width:250px;
}
.right_navbg {
	background:url(../images/index_14.jpg) repeat-x;
	height:35px;
	color:#5e5e5e;
	line-height:35px;
	font-size:14px;
	font-weight:900;
	padding:0 0 0 20px;
	margin:0;
}
.right_gonggao {
	padding:0 10px 10px;
}
.right_gonggao dl {
	background:url(../images/index_18.jpg) repeat-x 0 bottom;
	padding-bottom:5px;
	_padding-bottom:8px;
	padding-top:10px;
	overflow:hidden;
}
.right_gonggao dt {
	float:left;
	width:25px;
}
.right_shuoming {
	padding:10px;
}
.right_shijian dl {
	padding:3px 0;
	clear:both;
	overflow:hidden;
}
.right_shijian dt {
	float:left;
	text-align:right;
	width:100px;
}
.right_shijian dd {
	float:right;
	width:145px;
}
.right_bobao dl {
	background:url(../images/index_18.jpg) repeat-x 0 bottom;
	padding-bottom:5px;
		_padding-bottom:8px;
	padding-top:10px;
	overflow:hidden;	
}
.right_bobao dt {
	float:left;
	width:25px;
}

/*=====================shop_list=====================*/

.hwaimai_info_top{ height:30px;}
.hinfo_top_left{ background-color:#ff7d00; width:168px; height:30px; text-align:center; line-height:30px; color:#fff; font-size:14px; font-weight:bold; display:inline-block; margin-right:20px; float:left;}
.hinfo_top_right{ float:right; color:#444343; width:295px;_width:305px;}
.hinfo_top_right span{ float:left; margin-top:3px; padding-left:2px;}
.htext_style{ width:130px; height:20px; line-height:20px; *line-height:22px; border:1px solid #d0cece; color:#d0cece; font-size:12px; padding-left:2px;float:left;}
.hbutton_style{ background:url(../images/search_button_01.jpg); border:none; width:52px; height:20px; float:right; cursor:pointer;}
.s_radio_box{float:left; margin-top:5px; *margin-top:3px; margin-left:8px;}

.hwaimai_info_bottom{ border:2px solid #ff7d00; height:92px; padding-bottom:5px;}
.hwaimai_info_bottom ul li{ float:left;}
/*--------------------------shipingping start---------------------------------*/
.type_unit{ width:690px; margin:10px auto; overflow:hidden;}
.type_unit .type_name{width:130px; height:20px; float:left;color:#444343; font-size:12px;}
.type_unit .ex_name{ width:50px; height:20px; margin-left:10px; text-align:center; color:#fff; background:#0863c0; display:block; float:left; margin-right:20px; cursor:pointer;}
.type_unit .type_ul{ width:500px; white-space:nowrap; float:left;}
.type_unit .type_ul li{ margin-right:10px; line-height:20px;}
/*--------------------------by jijunjian 6.4 当前选项 ---------------------------------*/
.current
{ 
	 height:18px; 
	 text-align:center; 
	 color:#fff; 
	 background:#ff7d00; 
	 display:block; 
	 float:left; 
	 margin-right:20px; 
	 cursor:pointer;
	 padding-left:5px;
	 padding-right:5px;
	 padding-bottom:1px;
}
.current a:hover{ color:#fff;}
.current a
{
    color:#fff;	
}
.allcurrent
{ 
	 height:17px; 
	 margin-left:10px; 
	 text-align:center; 
	 display:block; 
	 float:left; 
	 margin-right:10px; 
	 cursor:pointer;
	 padding-left:5px;
	 padding-right:5px;
	 padding-top:1px;
}


/*===============列表部分=================*/
.list_div{ border:1px solid #e6e6e6; padding-bottom:10px; margin-top:15px;}
.list_title{ background:url(../images/list_titlebg_03.jpg) repeat-x; height:38px; margin:1px;}
.list_title_name{ height:38px; line-height:38px; width:80px; background:url(../images/list_title_ico_03.jpg) no-repeat right 50%;  font-weight:bold; color:#444343; display:block; text-align:center; float:left;}
.rank_div{ width:555px; float:left; margin-left:15px; height:21px; margin-top:8px;}
.rank_div ul li{ width:71px; padding-left:5px; float:left; height:21px; line-height:22px; cursor:pointer;}
.rank_div ul .up{ background:url(../images/rank_gray_bg_03.jpg) no-repeat; color:#444343;}
.rank_div ul .up_y{ background:url(../images/rank_yellow_bg_03.jpg) no-repeat;}
.rank_div ul .up_y a{ color:#ff6000;}
.rank_div ul .down{ background:url(../images/rank_gray_bg2_03.jpg) no-repeat; color:#444343;}
.rank_div ul .down_y{ background:url(../images/rank_yellow_bg2_03.jpg) no-repeat;}
.rank_div ul .down_y a{ color:#ff6000;}
.list_unit{ border-top:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6; margin-bottom:15px; height:135px;}

.list_unit_left{ width:530px;_width:510px;float:left; margin-left:10px;}
.img_div{ width:140px; width:138px; margin-top:7px; float:left;}
.img_div a{ border:1px solid #d6d6d6; padding:2px; background:#fff; width:130px; height:85px; display:inline-block; margin-bottom:8px;}
.img_div a:hover{ border:1px solid #d6d6d6; padding:2px; background:#ffea00; width:130px; height:85px; display:inline-block;}

.collect_btn{ background:url(../images/collect_btn_03.jpg) no-repeat; width:65px; height:19px; border:none; cursor:pointer; cursor:pointer; margin-left:36px;}

.info_div{ width:375px; _width:360px; margin-left:15px; _margin-left:10px; float:left; padding-top:15px;}
.info_div h2{ height:24px;}
.shop_name{ color:#444343; margin-right:15px; float:left; font-size:16px;}
.info_div p{ clear:both; padding-top:8px;}
.info_div p .tese{ width:210px; *width:180px; display:block; float:left;}
/*.info_div p span{ float:left;} by jijunjian */
.info_div p span a{color:#0863c0;}

.star{ background:url(../images/star_03.gif) no-repeat; height:13px; width:69px; color:#444343;}
.margin_r10{ margin-right:10px;}
.margin_t15{ margin-top:15px;}
.margin_t20{ margin-top:20px;}
.margin_t30{ margin-top:30px;}

.warm_info span{ float:left; margin-right:8px;}
.warm_info img{ float:left; margin-right:3px;}


.list_unit_right{ width:150px; border-left:1px solid #e6e6e6; height:135px; float:right; text-align:center;}
.list_unit_right h3{ font-size:16px;}
.list_unit_right .online{ color:#ff6000;}
.list_unit_right .stop{ color:#666768;}
.list_unit_right .close{ color:#a0a0a1;}

.list_unit_right .close_infobg{ background:url(../images/close_bg_03.jpg) no-repeat; width:124px; height:60px; text-align:center; margin-left:20px; *margin-left:10px; margin-top:10px; padding-top:8px;}
.list_unit_right .close_infobg p{ font-size:14px; font-weight:bold;}

/*==============非认证商家===============*/
.img_div2{ width:140px; width:138px; margin-top:7px; float:left;}
.img_div2 h2{ font-size:16px; height:20px; margin:20px auto; color:#444343;}
.info_div2 p{ padding-top:7px;}
.list_unit_right .warm{ margin:15px; color:#ff7300;}
.list_unit_right p a{ text-decoration:underline;}

/*==================右侧部分===================*/
.right_banner1{ width:250px; height:165px; margin-bottom:10px;}

/*==================热门商家=====================*/
.shop_ul{ padding:10px;border-bottom: 1px solid #E4E4E4;
    border-left: 1px solid #E4E4E4;
    border-right: 1px solid #E4E4E4; margin-bottom:10px;}
.shop_ul a{ color:#333;}
.shop_ul a:hover{ color:#FE4E00;}
.shop_ul li{ height:36px; font-size:14px; line-height:38px; background:url(../images/shop_ico_03.jpg) no-repeat 5px 50%; padding-left:35px; font-weight:bold; border-bottom:1px dotted #8c8c8c;}
/*==================订餐播报=====================*/
.order_show{ background:url(../images/order_ico_03.jpg) no-repeat; height:65px; margin:10px 15px 0px 15px; border-bottom:1px dashed #8c8c8c; padding-bottom:5px;}
.order_show p{ text-indent:2em; line-height:22px;}
.order_show p .time{ color:#999999;}
.order_show p .bule{ color:#0863c0;}
.order_show p .bule a{ color:#0863c0;}
.order_show p .yellow_bold{ font-weight:bold; color:#f75300;}
/*--------------------------shipingping end---------------------------------*/

/*        星              */
 .yesweb_stars 
{
	background: url(../images/yesweb_stars.png) no-repeat scroll transparent;
	padding: 0 30px;
}
 .yesweb_stars5 {
	background-position: 5px 2px;
}
.yesweb_stars4 {
	background-position: 5px -15px;
}
 .yesweb_stars3 {
	background-position: 5px -33px;
}
 .yesweb_stars2 {
	background-position: 5px -50px;
}
.yesweb_stars1 {
	background-position: 5px -68px;
}


/*------------------------new_index---------------------*/
.hhot_area{ overflow:hidden; padding-left:5px; color:#f65300; border-bottom:1px dotted #c7c7c7; padding-bottom:3px;}
.hhot_area a{ color:#f65300; padding:0 3px;}
.hhot_area a:hover{ color:#f65300; text-decoration:underline;}
.hchose_area{ overflow:hidden; margin:15px 0 10px;}
.hchose_area img{ margin-bottom:10px;}
.hchose_area ul li{ float:left; margin-left:2px; margin-right:20px; margin-bottom:3px; font-size:14px; font-weight:bold;}
.harea{ overflow:hidden;}
.harea_content{ overflow:hidden; margin-bottom:10px;}
.harea_content h4{ color:#0863c0; font-size:14px; padding-left:12px; background:url(../images/harea_title_bg.jpg) repeat-x; height:28px; line-height:32px; margin-bottom:5px;}
.harea_content h5{ font-weight:normal; font-size:14px; color:#f65300; margin-bottom:5px;}
.harea_content h5 a{ color:#f65300;}
.harea_content h5 a:hover{ font-weight:bold; text-decoration:underline;}
.harea_content ul{ overflow:hidden; margin-left:1px;}
.harea_content ul li{ float:left; width:115px; line-height:20px;}
.harea_content ul li a{ color:#000; padding-right:5px;}
.harea_content ul li a:hover{ color:#f65300;}
.harea_content ul li span{ font-size:11px; color:#a6a6a6;}
.harea_content_sub{ overflow:hidden; margin-bottom:10px;}

.hhot_shop{ overflow:hidden; margin-bottom:8px;}
.hhot_shop ul li{ float:left; background:url(../images/hhot_icon.jpg) no-repeat 0 8px; width:242px; padding-left:10px; line-height:22px;}
